/* ---------------------------------------- Budget 2010 March 25, 2010 ---------------------------------------- */

/*=row class fix (for Firefox)
------------------------------*/
.row { overflow: visible; }

/*=typography
--------------*/
h1 { margin-right: 20px; }
h2 { text-transform: uppercase; }
#statement h2 { text-transform: none; }
h4 { font-style: italic; }

/*=table styles
----------------*/
#right_column tbody td, #right_column tbody th { border-bottom: 1px solid #ddd; }
#right_column .tbr, #right_column .tbDashed {
	border: 1px solid #000;
	border-width: 1px 1px 1px 0;
	padding-right: 10px;
}
#right_column .tbDashed { border-right-style: dashed; }
#right_column .tbl {
	border: 1px solid #000;
	border-width: 1px 0 1px 1px;
	padding-left: 10px;
}
#right_column .tblr, #right_column .tblDashed {
	border: 1px solid #000;
	padding: 0 10px 0 10px;
}
#right_column .tblDashed { border-right-style: dashed; }
#right_column .tb {
	border: 1px solid #000;
	border-width: 1px 0;
}
#right_column .tr, #right_column .tDashed {
	border: 1px solid #000;
	border-width: 1px 1px 0 0;
	padding-right: 10px;
}
#right_column .tDashed { border-right-style: dashed; }
#right_column .tl {
	border: 1px solid #000;
	border-width: 1px 0 0 1px;
	padding-left: 10px;
}
#right_column .tlr, #right_column .tlDashed, #right_column th.tlr{
	border: 1px solid #000;
	border-width: 1px 1px 0 1px;
	padding: 0 10px;
	border-left:1px solid #000 !important;
}
#right_column .tlDashed { border-right-style: dashed; }
#right_column .r {
	border-right: 1px solid #000 !important;
	padding-right: 10px;
}
#right_column .dashed {
	border-right: 1px dashed #000;
	padding-right: 10px;
}
#right_column .l {
	border-left: 1px solid #000;
	padding-left: 10px;
}
#right_column .lr, #right_column .lDashed {
	border: 1px solid #000;
	border-width: 0 1px;
	padding: 0 10px;
}
#right_column .lDashed { border-right-style: dashed; }
#right_column .b { border-bottom: 1px solid #000; }
#right_column .t { border-top: 1px solid #000; }
#right_column .bThick { border-bottom: 2px solid #000; }
#right_column .tThick { border-top: 2px solid #000; }
#right_column .bt { border-bottom: 1px solid #000; border-top: 1px solid #000; }
#right_column .br, #right_column .bDashed {
	border: 1px solid #000;
	border-width: 0 1px 1px 0;
	padding-right: 10px;
}
#right_column .bDashed { border-right-style: dashed; }
#right_column .bl {
	border: 1px solid #000;
	border-width: 0 0 1px 1px;
	padding-left: 10px;
}
#right_column .blr, #right_column .blDashed {
	border: 1px solid #000;
	border-width: 0 1px 1px;
	padding: 0 10px;
}
#right_column .blDashed { border-right-style: dashed; }

/*=caption (table)
-------------------*/
#right_column caption, .thCap {
	color: #FFF;
	background-color: #A71930;
	border-bottom: 4px solid #BBB;
	font-size: 1.14em;
	font-weight: bold;
	margin-top: 0;
	padding: 5px;
	text-align: left;
}

/*=footnote styles
----------------------------------*/
#right_column ul.footnote, #right_column .endnotes {
	border: 1px solid #000;
	border-width: 2px 0 1px;
	font-size: 0.9em;
	list-style-type: none;
	margin: 0 0 15px !important;
	padding: 2px 5px;
}
#right_column .endnotes {
	border-width: 1px 0 0;
	font-size: 0.8em;
	padding: 3px 0;
}
#right_column ul.footnote li, #right_column .endnotes li {
	list-style-type: none;
	margin: 0 0 .35em;
	padding: 0;
}


/*=callout box
------------------*/
.callout {
	background-color: #eee;
	border: 1px solid #000;
	margin: 15px 0;
	padding: 5px 14px;
	clear:both;
}
.callout h4 {
	font-size: 1.1em;
	font-style: normal;
	font-weight: bold;
}
.callout h5 {
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
}

/*=charts
----------*/
.chart {
	margin: 1em 0 1.5em;
	text-align: center;
}


/*=table of contents styles
----------------------------------*/
h3.tocSectionTitle {
	font-size: 1.3em;
	font-weight: bolder;
	font-variant: small-caps;
	margin-bottom:0;
	text-indent: -15px;
	padding-left: 15px;
}
h2.tocSectionTitle {
	font-size: 1.4em;
	font-weight: bolder;
	font-variant: small-caps;
	margin-bottom:0;
}
h2.glossaryTitle {
	font-size: 1.4em;
	font-weight: normal;
	font-variant: small-caps;
	margin-bottom:0;
}
#right_column ul.toc {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.toc li{
	margin:0 3px;
	list-style-type:none;
	font-variant:small-caps;
	padding-left: 12px;
	text-indent: -12px;
}
#right_column ul.chartList li a sup{
	line-height: 0.6em;
	padding-top:2px;
}
#right_column ul.toc li.tocSubItem{
	padding-left: 12px;
	text-indent: -12px;
}
#right_column ul.toc li.tocItem{
	margin:0 3px;
	padding-left: 20px;
	list-style-type:none;
	font-variant:normal;
}
#right_column ul.toc li ul, #right_column ul.noMain {
	margin:0 18px 0 18px;
	padding:0;
}
#right_column ul.toc li ul li, #right_column ul.noMain li{
	margin:0 3px;
	padding:0;
	list-style-type:none;
	font-variant:normal;
	padding-left: 0px;
	text-indent: -12px;
}
#right_column ul.tableList_en {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.tableList_en li{
	padding-left: 58px;
	text-indent: -58px;
	margin:0 3px;
	list-style-type:none;
	font-variant:normal;
}
#right_column ul.chartList_en {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.chartList_en li{
	padding-left: 61px;
	text-indent: -61px;
	margin:0 3px;
	list-style-type:none;
	font-variant:normal;
}
#right_column ul.tableList_fr {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.tableList_fr li{
	padding-left: 101px;
	text-indent: -101px;
	margin:0 3px;
	list-style-type:none;
	font-variant:normal;
}
#right_column ul.chartList_fr {
	margin:0 18px 10px 18px;
	padding:0;
}
#right_column ul.chartList_fr li{
	padding-left: 101px;
	text-indent: -101px;
	margin:0 3px;
	list-style-type:none;
	font-variant:normal;
}


/*=double trouble table
------------------------*/
.doubleTrouble td, .doubleTrouble th { width: 20%; }
.doubleTrouble thead th {
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	vertical-align: bottom;
}
.doubleTrouble thead th.head {
	color: #fff;
	background: #000;
	border: 1px solid #000;
	text-align: left;
	vertical-align: top;
}
#right_column .doubleTrouble td.empty { border: 0; }
#right_column .doubleTrouble tbody th {
	border-bottom: 1px solid #ddd;
	vertical-align: top;
}
#right_column .doubleTrouble tbody td {
	text-align: right;
	vertical-align: top;
}
#right_column .doubleTrouble tbody th.bl { border-bottom-color: #000; }
#right_column .doubleTrouble tr.highlight th,
#right_column .doubleTrouble tr.highlight td {
	background: #666;
	color: #fff;
	font-style: italic;
	font-weight: bold;
}
#right_column .doubleTrouble td.bridge { text-align: center; }
#right_column .doubleTrouble th.rowSubLabel { padding-left: 35px; }

/*=revenue risks table
-----------------------*/
.revRisks .rowLabel {
	padding-left: 16px;
	text-indent: -11px;
}


/*=FAQ
-------*/
#faq h2 {
	font-style: italic;
	text-transform: none;
}
#faq h3 {
	font-size: 1em;
	margin-right: 20px;
}

/*Highlight Box*/
.highlight {
	background-color: #FFF5D1;
	border-bottom: 1px solid #A71930;
	padding-bottom: 10px;
	padding-top: 20px;
	padding-right: 20px;
	margin: 0 20px 20px 20px;
}
.highlight h5 { padding: 0px 0 0 45px;}
.highlight p { padding: 0 0 0 35px;}


/*Only used for top 10 table in CH1*/
.special {
	background-color: #FFF5D1;
	border-bottom: 1px solid #A71930;
	padding-bottom: 10px;
	padding-top: 20px;
	margin: 0 auto 20px auto;
	width: 450px; 
	text-align:center;
}

.special .col {
float:left; 
width:49%;
}

.special li{
list-style:none !important;
padding: 0px;
}

.special ul{
padding: 0px;
text-align:left;
}

.special p, .special h5,{
padding-left: 0px;
}

#right_column tbody .noBorder { border-bottom: none; }

#cleanTable {
width: 500px;
margin: 0 auto;
background-color: #FFF5D1;
border-bottom: 1px solid #A71930;

}

#cleanTable caption {
background-color: #FFF5D1;
color: #000;
border: none;
}

#cleanTable td, #cleanTable tr, {
border: none;
}